Sat, 28 May 2022 09:50:39 UTC | login

Information for RPM glibc-nss-devel-2.34-1.el9.i686.rpm

ID277507
Nameglibc-nss-devel
Version2.34
Release1.el9
Epoch
Archi686
SummaryDevelopment files for directly linking NSS service modules
DescriptionThe glibc-nss-devel package contains the object files necessary to compile applications and libraries which directly link against NSS modules supplied by glibc. This is a rare and special use case; regular development has to use the glibc-devel package instead.
Build Time2021-08-03 15:31:23 GMT
Size145,056
9c0bbe07e57bd7bab4e7e79b3b414b11
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-141520-22602
Provides
glibc-nss-devel = 2.34-1.el9
glibc-nss-devel(x86-32) = 2.34-1.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc(x86-32) = 2.34-1.el9
libnss_compat.so.2
libnss_db.so.2
libnss_hesiod.so.2
nss_db(x86-32) = 2.34-1.el9
nss_hesiod(x86-32) = 2.34-1.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name descending sort Size
/usr/lib/libnss_hesiod.so28
/usr/lib/libnss_db.so24
/usr/lib/libnss_compat.so28
Component of No Buildroots